osgDB::base64_encodestate Struct Reference

`#include <ConvertBase64>`

## Public Attributes

base64_encodestep | step
char | result
int | stepcount

## Member Data Documentation

## result

char osgDB::base64_encodestate::result

Referenced by osgDB::base64_init_encodestate().

## step

base64_encodestep osgDB::base64_encodestate::step

Referenced by osgDB::base64_init_encodestate().

## stepcount

int osgDB::base64_encodestate::stepcount

Referenced by osgDB::base64_init_encodestate().

The documentation for this struct was generated from the following file:

- ConvertBase64